html, body {
	direction: rtl;
	text-align: right;
	/*font-family: "El Messiri";*/
	overflow-x: hidden;
}
*, html, body, a, h1, h2, h3, h4, h5, h6 {
	/*
    font-family: "El Messiri" !important;
	font-family: "Harmattan";
    */
}
.pt-sm{
    margin: 0px -16px 24px -24px;
    
}
.pt-header-menu{
    left: 0px;
    border-radius: 0px 30px 30px 0px;
}
.pt-index-left {
    padding: 48px;
    padding-right: 80px;
}
.pt-nav-menu {
    right: 0;
    left: auto;
    border-right: 10px solid #fff;
    border-left: unset !important;
}
.pt-wrapper {
    padding: 76px 210px 0px 24px;
}

.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}
#div {
    direction: ltr;
}
.pt-tree .pt-details {
    right: auto;
    left: 48px;
}
.pl-share ul{
    right: unset !important;
    left: 1px;
}

.pl-share ul li a{
    direction: rtl !important;
    text-align: right !important;
}

.pt-tree .member-search input[type=text]{
    margin: 10px 24px 0 0;
}
.pt-form .pt-input input {
    padding-left: 12px;
    padding-right: 48px;
}

.pt-form .pt-input i,
.pt-form .pt-input svg {
    position: absolute;
    right: 18px;
    left:unset;
    top: 12px;
    color: #25ae60;
}


.pt-tree a .pt-dead{
    left: 45px;
}
.pt-list-item .pt-options {
    right: auto;
    left: 24px;
}
.pt-list .pt-title .pt-options {
	right: auto;
	left: 24px;
}
.pt-pageplans .pt-plans .pt-plan ul li {
    padding-left: 0;
    padding-right: 16px;
    text-align: right;
}
.pt-pageplans .pt-plans .pt-plan ul li span {
    right: auto;
    left: 12px;
	}

.file-upload .file-select {
	direction: ltr
}
.file-upload .file-select .file-select-name {
	float: right;
}
.pt-pagedetails .pt-box .badge {
    float: left;
}
.pt-header-menu .pt-search .sresults .pt-drop {
	right: auto;
	left: -24px;
}
.pt-header-menu .pt-list-menu .pt-new-tree a i, .pt-header-menu .pt-list-menu .pt-new-tree a svg,
.pt-list .pt-title .pt-options a i, .pt-list .pt-title .pt-options a svg{
    margin-left: 6px;
    margin-right: unset;
}

.pt-pagedashboard .pt-admin-body {
    margin-left: 0;
    margin-right: 140px;
}

.pt-pagedashboard .pt-body .pt-title .pt-options {
    right: auto;
    left: 24px;
}

.pt-pagedashboard .pt-body .table .pt-status,
.tgl-btn {
    direction: ltr;
}

.pt-pagedashboard .pt-body .table .pt-options ul {
    left: 24px;
    right: auto;
}
.pt-pagedashboard .pt-admin-body .pt-body {
	    margin-left: 12px;
	    margin-right: 0;
}

.pt-pagedashboard .pt-body .table .pt-options ul.open {
    left: 40px;
    right: auto;
}
.pt-pagedashboard .pt-body .table .pt-options .pt-options-link {
	left: 24px;
	right: auto;
}

.pt-pageusers .pt-list-item p span {
    margin: 0 6px 0 12px;
}
.pt-flist .pt-list-item p span {
    margin-left: 8px;
    margin-right: 3px;
}

.pt-header-menu .pt-list-menu .pt-thumb {
	float: right;
}

.pt-header-menu .pt-logo,
.pt-header-menu .pt-search {
	    float: right;
}
.pt-header-menu .pt-list-menu {
    float: left;
    margin-right: 0;
    margin-left: 48px;
}

.pt-header-menu .pt-list-menu .pt-lang {
    float: right;
    border-left: 1px solid #EEE;
    margin-left: 9px;
    border-right: unset !important;
    margin-right: unset !important;
}
.pt-header-menu .pt-list-menu .pt-lang .pt-slang{
    margin-left: 12px !important;
    margin-right: unset !important;
}

.pt-header-menu .pt-list-menu .pt-dash{
    float: right;
    border-left: 1px solid #EEE;
    margin-left: 9px;
    border-right: unset !important;
    margin-right: unset !important;
}
.pt-header-menu .pt-list-menu .pt-dash a {
    margin: 0px 0 0 12px;
}
.pt-header-menu .pt-list-menu .pt-notifi {
    float: right;
    border-left: 1px solid #EEE;
    margin-left: 12px;
    border-right: unset !important;
    margin-right: unset !important;
}
.pt-header-menu .pt-list-menu .pt-notifi a.pt-notyshow {
    margin: 0px;
}
.pt-header-menu .pt-list-menu .pt-thumb {
    float: right;
    border-left: 1px solid #EEE;
    margin-left: 12px;
    border-right: unset !important;
    margin-right: unset !important;
}
.pt-header-menu .pt-list-menu .pt-thumb a.pt-thumbshow {
    margin: 0px;
}
.pt-header-menu .pt-list-menu .pt-thumb .pt-drop, .pt-header-menu .pt-list-menu .pt-notifi .pt-drop{
    right: unset;
    left: 0;
}
.pt-header-menu .pt-list-menu .pt-new-tree {
    float: right;
    border-left: 1px solid #EEE;
    margin-left: 12px;
    border-right: unset !important;
    margin-right: unset !important;
}
.pt-header-menu .pt-list-menu .pt-new-tree a {
    margin: 0px 0 0 12px;
}


.pt-header-menu .pt-search input[type=text] {
	margin: 10px 24px 0 0;
}
.pt-header-menu .pt-search button {
	margin-left: 0px;
	margin-right: -30px;
}
.pt-nav-menu ul li a b {
	right: 54px;
	left: auto;
	border-radius: 50px 0 0  50px;
    text-align: right;
}
.pt-nav-menu ul li a:hover b {
	right: 64px;
	left: auto;
}
.pt-tree .member-search button{
    left: 63px;
    margin-left: -55px;
}
#center-button{
    left:10px !important;
    right: auto !important;
}
.pt-pagination li{
    float: right !important;
}


.datepicker {
    direction: ltr !important;
}

@media screen and (max-width: 480px) {
    .table-responsive{overflow-x: auto !important;}
    .pt-header-menu .pt-list-menu {
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 6px 0 0 10px;
        padding: 2px 0px;
    }
    .pt-header-menu .pt-logo {
        margin: 10px 10px 0px 0px !important;
    }
    .pt-header-menu .pt-search input[type=text] {
        width: 128px;
        margin: 10px 10px 0 0;
    }
    .pt-header-menu .pt-list-menu .pt-new-tree {
        margin-right: unset;
        margin-left: 4px;
    }
    .pt-header-menu .pt-list-menu .pt-lang{
        margin-right: unset;
        margin-left: 4px;
    }
    .pt-header-menu .pt-list-menu .pt-lang .pt-slang{
        margin-right: unset;
        margin-left: 4px;
    }
    .pt-header-menu .pt-list-menu .pt-new-tree a {
        margin-right: unset;
        margin-left: 8px;
    }
    .pt-header-menu .pt-list-menu .pt-notifi {
        margin-right: unset;
        margin-left: 2px;
    }
    .pt-header-menu .pt-list-menu .pt-notifi a.pt-notyshow {
        margin: 0;
        text-align: center;
        padding: 3px 2px;
    }
    .pt-header-menu .pt-list-menu .pt-thumb {
        margin-right: unset;
        margin-left: 2px;
    }
    .pt-header-menu .pt-list-menu .pt-thumb a.pt-thumbshow {
        margin: 0;
        text-align: center;
        padding: 3px 2px;
    }
    .pt-wrapper {
        padding: 60px 11px 0 11px;
        position: relative;
    }
    .pt-header-menu .pt-logo {
        display: block !important;
        width: 45px !important;
        height: 45px !important;
        margin: 10px 10px 0px 0px !important;
    }
    .pt-pagelist .pt-list-item p{float: right;}
    .pt-pagelist .pt-list-item .pt-options {
        right: unset;
        left: 0px;
        text-align: left;
    }
    .pt-nav-menu {
        border-right: unset !important;
    }
    .pt-sm{
        margin: 0px -13px 0 -24px;
    }
    .pt-tree .member-search .membersresults .pt-drop.open {
        right: -40vw !important;
        left: unset;
    }
    .pt-pagedashboard .pt-admin-body {
        margin-left: 0;
        margin-right: 66px;
    }
}

.tag-container .tag .remove-tag {
    margin-left: unset;
    margin-right: 8px;
}


.pt-button i, .pt-button svg {
    margin-right: unset;
    margin-left: 6px;
}
